/*
	AnythingSlider v1.5.10 Minimalist Square Theme
	By Rob Garrison
        Updates by Brian Porter
*/

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider-minimalist-square .anythingWindow {
	border-top: 3px solid #333;
	border-bottom: 3px solid #333;
}
div.anythingSlider-minimalist-square .anythingControls ul a {
	border: 1px solid #000;
	background: #333;
}
div.anythingSlider-minimalist-square .anythingControls ul a:hover, div.anythingSlider-minimalist-square .anythingControls ul a.cur {
	background: #777;
}
div.anythingSlider-minimalist-square .start-stop {
	border: 1px solid #000;
}
div.anythingSlider-minimalist-square .start-stop.playing {
	background-color: #300;
}
div.anythingSlider-minimalist-square .start-stop:hover, div.anythingSlider-minimalist-square .start-stop.hover {
	color: #ddd
}

/* Active State */
div.anythingSlider-minimalist-square.activeSlider .anythingWindow {
	border-color: #164054;
}
div.anythingSlider-minimalist-square.activeSlider .anythingControls ul a {
	background-color: #164054;
}
div.anythingSlider-minimalist-square.activeSlider .anythingControls ul a:hover, div.anythingSlider-minimalist-square.activeSlider .anythingControls ul a.cur {
	background: #fff;
}
div.anythingSlider-minimalist-square.activeSlider .start-stop.playing {
	background-color: #f00;
}
div.anythingSlider-minimalist-square .start-stop:hover, div.anythingSlider-minimalist-square .start-stop.hover {
	color: #fff
}

/* Navigation Arrows */
div.anythingSlider-minimalist-square .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider-minimalist-square .arrow a {
	display: block;
	height: 542px;
	margin-top: -266px; /* half height of image */
	width: 50px;
	text-align: center;
	outline: 0;
	z-index:1000;
	background: url(../../../../../theme-proaurum/flip/images/flipboard_openup.png)  no-repeat;
	opacity: 0.5;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
div.anythingSlider-minimalist-square .forward { right: 0; }
div.anythingSlider-minimalist-square .back { left: 0; }
div.anythingSlider-minimalist-square .forward a { 
	background-position: right bottom; 
	margin-right: 0px;
	margin-left: 0px;
}
div.anythingSlider-minimalist-square .back a {
	background-position: left bottom;
	margin-right: 0px;
	margin-left: 0px; 
}
div.anythingSlider-minimalist-square .forward a:hover, div.anythingSlider-minimalist-square .forward a.hover { background-position: right top; }
div.anythingSlider-minimalist-square .back a:hover, div.anythingSlider-minimalist-square .back a.hover { background-position: left top; }

/* Navigation Links */
div.anythingSlider-minimalist-square .anythingControls {
/*	float: right;
	position: absolute;*/
	bottom: 0;
/*	right: 15%;*/
	z-index: 100;
	opacity: 0.75;
	filter: alpha(opacity=75);
}
div.anythingSlider-minimalist-square .anythingControls ul {
	margin: 0;
	z-index: 100;
}
div.anythingSlider-minimalist-square .anythingControls ul li {
	position:relative;
	float: left;
	display: block;
}
div.anythingSlider-minimalist-square .anythingControls ul a {
	display: block;
	height: 10px;
	width: 10px;
	margin: 3px;
	padding: 0;
	outline: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

/* Navigation size window arrows */
div.anythingSlider-minimalist-square .anythingControls li.next a span, div.anythingSlider-minimalist-square .anythingControls li.prev a span {
	text-indent: 1px;
	margin-top: 3px;
}
div.anythingSlider-minimalist-square .anythingControls li.prev a, div.anythingSlider-minimalist-square .anythingControls li.next a {
	color: #ddd;
}
div.anythingSlider-minimalist-square .anythingControls li.next a:hover, div.anythingSlider-minimalist-square .anythingControls li.prev a:hover {
	color: #000;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider-minimalist-square.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider-minimalist-square.rtl .anythingControls ul { float: none; }    /* move nav link group to left */
/* div.anythingSlider-minimalist-square.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider-minimalist-square .start-stop {
	margin: 3px;
	padding: 0;
	display: inline-block;
	width: 14px;
	height: 14px;
	position: relative;
	bottom: 2px;
	left: 0;
	z-index: 100;
	text-align: center;
	text-decoration: none;
	float: right;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

/* Extra - replace defaults */
div.anythingSlider-minimalist-square {
	padding: 0px 0px;
}

/* text indent moved to span inside "a", for IE7; apparently, a negative text-indent on an "a" link moves the link as well as the text */
div.anythingSlider-minimalist-square .arrow a span, div.anythingSlider-minimalist-square .anythingControls ul a span, div.anythingSlider-minimalist-square .start-stop span {
	display: block;
	line-height: 1px; /* needed for IE7 */
	text-indent: -9999px;
}

/*
 Flipboard Start
*/

#paFlipboard {
	clear: both;  
	overflow: hidden;
	height: 1%; /* IE 6 */
	position: relative;
	margin: 0px auto -20px auto;
	width: 965px;	
}

/*so that the colors don't look funny while sliding */
#flipboard_slider {color: black; background-color: transparent; }
#flipboard_slider a {color: black; text-decoration: none;}

#flipboard_slider {
	position:relative;
	float:left;
	height: 552px;
	width: 965px;	
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:40px;
	background-image: url(../../../../../theme-proaurum/flip/images/flipboard_bg.png);
}


.anythingWindow ul {
	margin-top: 0;
}

.flipboardItem {
	color: black;
	margin-right: auto;
	margin-left: auto;
	height: 503px;
	width: 965px;
	/*background-image: url(../../../../../theme-proaurum/flip/images/flipboard_bg.png);*/
	padding: 21px;
	padding-bottom: 23px;
} 

#flipboard a {color: black; text-decoration: none;  }

.kachel {
	border-style: none;
	border-width: 0px;
	border-collapse: collapse;
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 7px;	
	margin-top: 0px;
	margin-bottom: 7px;
	overflow:hidden;
	padding: 0px;
	word-wrap: break-word;
	white-space: normal;
}



.kachel h3{ 
	float: right; 
	margin-right: 11px; 
	margin-left: 10px; 
	margin-top: 2px; 
	margin-bottom: 0px; 
	font-weight: bold; 
	overflow:hidden;
	font-size: 15px;
	line-height: 18px;
	height: 36px;
}
.kachel p{ float:right; 
padding:0px;
margin-right: 11px; margin-left: 10px; margin-top: 2px; margin-bottom: 0px;
overflow:hidden; word-wrap: break-word; white-space: normal;
font-size: 12px; line-height: 15px;
text-align: justify;
}

.kachel img {
 float:left;
	border-width: 1px;
	border-style: solid;
	border-color: #b2b2b2;
	border-collapse: collapse;
		margin-top:10px;
			margin-left:11px;
			margin-right: 0px;	
margin-bottom: 0px;			
}


.cat_header_rmm {
    border-bottom: #666 solid 1px; float: left; margin-left: 9px;        
}
.cat_header_rmm h2 {
    color: #fff; background-color: #666; font-size: 10px; float:right; width:auto; padding-left: 7px; padding-right: 7px;  text-transform: uppercase;    
}
.cat_header {
	border-bottom-color: #145495;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	float: left; 
	display: inline;
	margin-left: 11px; 
}

.cat_header h2 {
	background-color: #145495;
	color: white;
	font-size: 10px;
	margin-bottom: 0px;
	margin-top: 8px;
	line-height: normal;
	width:auto;
	height: 12px;
	text-align: right;
	float: right;
	display: inline;
	text-transform: uppercase;
	padding-left: 7px;
	padding-right: 7px;
}

.plSpecial
{
    margin-left: 0px; 
    margin-right:10px;

}
 
.pricelistBanner h3 {height:26px;}
.cat_header_wrapper
{
    width: 100%; 
    float:left;
}
 

.kachel .timestamp {
float:left;
margin-left:10px;
margin-top:15px;
font-size: 9px;
color: #666666;
}

.slidedate {
float:left;
margin-left:10px;
margin-top:15px;
font-size: 9px;
color: #666666;
}

.kachel .action-area {
color: #145495;
float:right;
margin-right:11px;
margin-top:13px;
font-size: 11px;
font-weight: 900;
}

.kachel .action-area:hover {color:#0a3969; text-decoration: underline;} 

.xs {height: 148px;width: 148px;}
.xs h3 p {display:none;}
.xs img {padding:0px;}

.s {height: 148px; width:303px;background-image: url(../../../../../theme-proaurum/flip/images/kachel_s_bg.png);}
.s h3 {width: 146px;margin-bottom: 3px;}
.s p {height:45px; overflow:hidden; width: 146px;}
.s img {height:123px;width: 123px; margin-top: -9px;}
.s p img {display:none;}
.s .cat_header {width:146px; float: right; margin-right: 12px;}

.s-metaTopic {height: 148px; width:303px;background-image: url(../../../../../theme-proaurum/flip/images/kachel_s_bg.png);}
.s-metaTopic h3 {width: 146px;margin-bottom: 3px;}
.s-metaTopic p {height:45px; overflow:hidden; width: 146px;}
.s-metaTopic img {margin-top: 12px;}
.s-metaTopic p img {display:none;}
.s-metaTopic .cat_header {width:146px;}

.m {height: 148px; width:458px; background-image: url(../../../../../theme-proaurum/flip/images/kachel_m_bg.png);}
.m h3 {width: 301px;margin-bottom: 3px;}
.m p {height:45px;  overflow:hidden; width: 301px;}
.m img {height:123px;width: 123px;margin-top: -9px;}
.m p img {display:none;}
.m .cat_header {width:300px;float: right; margin-right: 12px;}

.l {height: 303px;width: 303px;background-image: url(../../../../../theme-proaurum/flip/images/kachel_l_bg.png);}
.l h3 {width: 281px;margin-bottom: 0px;}
.l img {height:123px;width:281px;}
.l p {height:60px;  overflow:hidden; width: 281px;margin-top:10px;}
.l p img {display:none;}
.l .cat_header {width:281px;}

.xl_breit{height:303px;width: 458px;background-image: url(../../../../../theme-proaurum/flip/images/kachel_xl_breit_bg.png);}
.xl_breit h3 {width:436px;margin-bottom: 7px;}
.xl_breit img {height:124px;width:249px;display: none;}
.xl_breit p {float:right; margin-top: 0px; height: 195px;}
.xl_breit .cat_header {width:436px;}
.xl_breit p img {display:inline; height:124px;width:249px;margin-left: 0px; margin-top: 0px; margin-right: 10px;}
.xl_breit .timestamp {margin-top: 18px;}
.xl_breit .action-area {margin-top: 16px;}

.xl_hoch{height:458px;width:303px;background-image: url(../../../../../theme-proaurum/flip/images/kachel_xl_hoch_bg.png);}
.xl_hoch h3 {width: 281px;margin-bottom: 0px;}
.xl_hoch img {height:123px; width: 281px; }
.xl_hoch p {height: 210px;overflow:hidden; width: 281px;margin-top:10px;}
.xl_hoch p img {display:none;}
.xl_hoch .cat_header {width:281px;}
.xl_hoch .timestamp {margin-top: 20px;}
.xl_hoch .action-area {margin-top: 18px;}

.xs.noimage img {display:none;}
.s.noimage img {display:none;}
.s.noimage .cat_header {width:281px;}
.s.noimage h3 {width:281px;}
.s.noimage p {width:281px;}
.s-metaTopic.noimage img {display:none;}
.s-metaTopic.noimage .cat_header {width:281px;}
.s-metaTopic.noimage h3 {width:281px;}
.s-metaTopic.noimage p {width:281px;}
.m.noimage img {display:none;}
.m.noimage .cat_header {width:436px;}
.m.noimage h3 {width:436px;}
.m.noimage p {width:436px;}
.l.noimage img {display:none;}
.l.noimage p {height:195px;}
.xl_breit.noimage img {display:none;}
.xl_breit.noimage p{height:195px;}
.xl_hoch.noimage img {display:none;}
.xl_hoch.noimage p{height:342px;}


div.anythingSlider-minimalist-square .anythingWindow {border-color: #e6e6e6; border-style: solid; border-width: 0px;}
div.anythingSlider-minimalist-square .anythingControls {overflow:visible; border-color: #e6e6e6; border-style: solid; border-width: 0px;  margin: 0 auto; 	top: -22px; position: relative; text-align: center;} /*3 97 */
div.anythingSlider-minimalist-square {overflow:visible;margin-bottom: 0px;}

/* default */
div.anythingSlider-minimalist-square .anythingControls ul {display:block; }
div.anythingSlider-minimalist-square .anythingControls ul a {border-color: #b2b2b2; background-color: #ffffff;float:left;
	height: 8px;
	width: 8px;
	margin: 5px;
}
div.anythingSlider-minimalist-square .anythingControls ul li .cur {background-color: #145495;} /* selected color */
div.anythingSlider-minimalist-square .anythingControls ul a:hover {border-color: #666666; background-color: #b2b2b2;} /* selected color */

/* active state */
div.anythingSlider-minimalist-square.activeSlider .anythingControls ul {display:block; width:963px; margin: 0 auto;}
div.anythingSlider-minimalist-square.activeSlider .anythingControls ul a {border-color: #b2b2b2; background-color: #ffffff;float:left;
	height: 8px;
	width: 8px;
	margin: 5px;
}
div.anythingSlider-minimalist-square.activeSlider .anythingControls ul li .cur {background-color: #145495;} /* selected color */
div.anythingSlider-minimalist-square.activeSlider .anythingControls ul a:hover {border-color: #666666; background-color: #b2b2b2;} /* selected color */


div.anythingSlider-minimalist-square .arrow  {
	z-index: 100;
}
div.anythingSlider-minimalist-square .back {
	left: -11px;
}
div.anythingSlider-minimalist-square .forward {
	right: -10px;
}
/*
div.anythingSlider-minimalist-square .arrow a {
	margin-right: 20px;
	margin-left: 19px
}*/





 
 
 /* Sonderaktion FlipBoard */
 .kachel .shopSpecialPriceInfo {
	float: left;
	width: 277px;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 8px;
	
	border-top: 1px solid #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
}

.s .shopSpecialPriceInfo {
	padding-top: 2px;
	margin-top: 0px;
	padding-bottom: 1px;
}

.xl_breit .shopSpecialPriceInfo {
	width: 437px;
}

.kachel .price {
	float: left;
	width: 277px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

.s .price {
	font-size: 11.5px;
	line-height: 14px;
}

.kachel .vatRate {
	float: left;
	width: 277px;
	font-size: 9px;
/*	border-bottom: 1px solid #b2b2b2;*/
}

.kachel .priceLabel {
	float:left;
}

.kachel .priceAdjustmentValue {
	float: left;
	color: #7e141b;
}

.kachel .askPriceValue {
	float: left;
	color: #666666;
}

.kachel .shopSpecialDescription {
	float: left;
	width: 277px;
	font-size: 12px;
	line-height: 15px;
	text-align: justify;
	margin-top: 15px;
}

.anythingControls .navigationDate {
	position: relative;
	top: 4px;
	margin-left: 5px;
	font-size: 10px;
}


/*
 Flipboard End
*/